### File

`packages/eui-ionic/src/lib/ionic.module.ts`

### Methods

Static forChild
`forChild(moduleName: string)`
Parameters :
Name | Type | Optional
moduleName | `string` | No
Returns : `ModuleWithProviders<IonicModule>`

Static forRoot
`forRoot(ionicConfig: IonicConfig)`
Parameters :
Name | Type | Optional | Default value
ionicConfig | `IonicConfig` | No | `DEFAULT_IONIC_CONFIG`
Returns : `ModuleWithProviders<IonicModule>`

# result-matching ""

# No results matching ""